* {
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
  color: black;
}

/* Navbar */

.header {
  height: 3rem;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #eeeeee;
  position: fixed;
  height: 5rem;
  width: 100%;
  z-index: 10;
}

.navList li a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.navList li {
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: bold;
  display: inline;
  padding: 0rem 1.5rem;
}

.navList {
  margin-right: 2rem;
}

.navList li a:hover {
  color: #04d3dd;
}

.logo {
  cursor: pointer;
  width: 8.75rem;
  margin: 0px 4.25rem;
}

.mainContainer {
  margin-top: 5rem;
  margin-left: 5rem;
}

button,
button::after {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

button {
  background: none;
  cursor: pointer;
  border: 3px solid #00d8ff;
  border-radius: 5px;
  display: inline-block;
  font-size: 1.6em;
  font-weight: bold;
  margin: 1em auto;
  padding: 2em 6em;
  position: relative;
  text-transform: uppercase;
}

button::before,
button::after {
  background: #00d8ff;
  content: "";
  position: absolute;
  z-index: -1;
}

button:hover {
  color: #202435;
}

.btn-3::after {
  height: 0;
  left: 50%;
  top: 50%;
  width: 0;
}

.btn-3:hover:after {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}

form {
  display: inline;
  margin-left: 100px;
}

@media only screen and (max-width: 650px) {
  .mainContainer {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  button {
    padding: 1em 3em;
  }
}
